LOCUS       CAA39602                 508 aa            linear   PLN 18-APR-2005
DEFINITION  aspartic proteinase [Hordeum vulgare subsp. vulgare].
ACCESSION   CAA39602
VERSION     CAA39602.1  GI:18904
DBSOURCE    embl accession X56136.1
KEYWORDS    .
SOURCE      Hordeum vulgare subsp. vulgare (domesticated barley)
  ORGANISM  Hordeum vulgare subsp. vulgare
            Eukaryota; Viridiplantae; Streptophyta; Embryophyta; Tracheophyta;
            Spermatophyta; Magnoliophyta; Liliopsida; Poales; Poaceae; BEP
            clade; Pooideae; Triticeae; Hordeum.
REFERENCE   1  (residues 1 to 508)
  AUTHORS   Runeberg-Roos,P., Tormakangas,K. and Ostman,A.
  TITLE     Primary structure of a barley-grain aspartic proteinase. A plant
            aspartic proteinase resembling mammalian cathepsin D
  JOURNAL   Eur. J. Biochem. 202 (3), 1021-1027 (1991)
   PUBMED   1722454
REFERENCE   2  (residues 1 to 508)
  AUTHORS   Runeberg-Roos,P.
  TITLE     Direct Submission
  JOURNAL   Submitted (05-OCT-1990) Runeberg-Roos P., Institute of
            Biotechnology, University of Helsinki, Karvaamokuja 3, SF-00380
            Helsinki, Finland
FEATURES             Location/Qualifiers
     source          1..508
                     /organism="Hordeum vulgare subsp. vulgare"
                     /strain="c.v. Kustaa"
                     /sub_species="vulgare"
                     /db_xref="taxon:112509"
                     /clone_lib="cDNA in plasmid vector pUEX"
                     /dev_stage="developing embryo 16 DAP"
     Protein         1..508
                     /product="aspartic proteinase"
     Region          74..>316
                     /region_name="phytepsin"
                     /note="Phytepsin, a plant homolog of mammalian lysosomal
                     pepsins; cd06098"
                     /db_xref="CDD:133162"
     Site            order(80,83..85,87,164..165,181,187,226,235..240,244)
                     /site_type="other"
                     /note="propeptide binding site"
                     /db_xref="CDD:133162"
     Site            order(102..105,289..292)
                     /site_type="other"
                     /note="catalytic motif"
                     /db_xref="CDD:133162"
     Site            order(102,289)
                     /site_type="other"
                     /note="catalytic residue"
                     /db_xref="CDD:133162"
     Site            143..153
                     /site_type="active"
                     /note="Active site flap"
                     /db_xref="CDD:133162"
     Region          316..350
                     /region_name="SapB_2"
                     /note="Saposin-like type B, region 2; pfam03489"
                     /db_xref="CDD:112314"
     Region          379..417
                     /region_name="SapB_1"
                     /note="Saposin-like type B, region 1; pfam05184"
                     /db_xref="CDD:147393"
     Region          <423..506
                     /region_name="pepsin_retropepsin_like"
                     /note="Cellular and retroviral pepsin-like aspartate
                     proteases; cl11403"
                     /db_xref="CDD:164210"
     CDS             1..508
                     /coded_by="X56136.1:36..1562"
                     /note="includes put. pre- and pro-sequences, cleavage
                     sites not determined"
                     /db_xref="GOA:P42210"
                     /db_xref="InterPro:IPR001461"
                     /db_xref="InterPro:IPR001969"
                     /db_xref="InterPro:IPR007856"
                     /db_xref="InterPro:IPR008138"
                     /db_xref="InterPro:IPR008139"
                     /db_xref="InterPro:IPR009007"
                     /db_xref="InterPro:IPR011001"
                     /db_xref="InterPro:IPR021109"
                     /db_xref="PDB:1QDM"
                     /db_xref="UniProtKB/Swiss-Prot:P42210"
ORIGIN      
        1 mgtrglalal laavlllqtv lpaaseaegl vrialkkrpi drnsrvatgl sggeeqplls
       61 ganplrseee gdivalknym naqyfgeigv gtppqkftvi fdtgssnlwv psakcyfsia
      121 cylhsrykag asstykkngk paaiqygtgs iagyfsedsv tvgdlvvkdq efieatkepg
      181 itflvakfdg ilglgfkeis vgkavpvwyk mieqglvsdp vfsfwlnrhv degeggeiif
      241 ggmdpkhyvg ehtyvpvtqk gywqfdmgdv lvggkstgfc aggcaaiads gtsllagpta
      301 iiteinekig aagvvsqeck tivsqygqqi ldlllaetqp kkicsqvglc tfdgtrgvsa
      361 girsvvddep vksnglradp mcsacemavv wmqnqlaqnk tqdlildyvn qlcnrlpspm
      421 gesavdcgsl gsmpdiefti ggkkfalkpe eyilkvgega aaqcisgfta mdippprgpl
      481 wilgdvfmgp yhtvfdygkl rigfakaa
//

