LOCUS       EDN60217                1733 aa            linear   PLN 13-JUL-2007
DEFINITION  RNA polymerase [Saccharomyces cerevisiae YJM789].
ACCESSION   EDN60217
VERSION     EDN60217.1  GI:151941861
DBSOURCE    accession AAFW02000145.1
KEYWORDS    .
SOURCE      Saccharomyces cerevisiae YJM789
  ORGANISM  Saccharomyces cerevisiae YJM789
            Eukaryota; Fungi; Dikarya; Ascomycota; Saccharomycotina;
            Saccharomycetes; Saccharomycetales; Saccharomycetaceae;
            Saccharomyces.
COMMENT     Method: conceptual translation.
FEATURES             Location/Qualifiers
     source          1..1733
                     /organism="Saccharomyces cerevisiae YJM789"
                     /strain="YJM789"
                     /db_xref="taxon:307796"
                     /chromosome="4"
     Protein         1..1733
                     /product="RNA polymerase"
                     /name="RNA polymerase II largest subunit B220, part of
                     central core; phosphorylation of C-terminal heptapeptide
                     repeat domain regulates association with transcription and
                     splicing factors; similar to bacterial beta-prime"
     Region          11..340
                     /region_name="RNA_pol_Rpb1_1"
                     /note="RNA polymerase Rpb1, domain 1; pfam04997"
                     /db_xref="CDD:147265"
     Region          14..874
                     /region_name="PRK08566"
                     /note="DNA-directed RNA polymerase subunit A'; Validated"
                     /db_xref="CDD:181474"
     Region          232..532
                     /region_name="RNA_pol_Rpb1_2"
                     /note="RNA polymerase Rpb1, domain 2; cl11591"
                     /db_xref="CDD:159564"
     Region          510..669
                     /region_name="RNA_pol_Rpb1_3"
                     /note="RNA polymerase Rpb1, domain 3; pfam04983"
                     /db_xref="CDD:147253"
     Region          693..800
                     /region_name="RNA_pol_Rpb1_4"
                     /note="RNA polymerase Rpb1, domain 4; pfam05000"
                     /db_xref="CDD:147268"
     Region          873..1056
                     /region_name="RNA_pol_Rpb1_6"
                     /note="RNA polymerase Rpb1, domain 6; pfam04992"
                     /db_xref="CDD:147261"
     Region          1032..1446
                     /region_name="PRK04309"
                     /note="DNA-directed RNA polymerase subunit A''; Validated"
                     /db_xref="CDD:179818"
     Region          1035..1446
                     /region_name="RNAP_II_Rpb1_C"
                     /note="Largest subunit (Rpb1) of Eukaryotic RNA polymerase
                     II (RNAP II), C-terminal domain; cd02584"
                     /db_xref="CDD:132720"
     Site            order(1054..1055,1059,1062,1438,1441..1444,1446)
                     /site_type="other"
                     /note="Rpb1 - Rpb6 interaction site"
                     /db_xref="CDD:132720"
     Site            order(1059..1089,1091..1121,1127..1141,1275,1282..1286,
                     1287..1291,1296..1357,1360..1379,1381..1395)
                     /site_type="other"
                     /note="cleft"
                     /db_xref="CDD:132720"
     Site            order(1063,1066,1265,1269,1410,1420..1422,1428..1429,1431,
                     1433,1438)
                     /site_type="other"
                     /note="Rpb1 - Rpb2 interaction site"
                     /db_xref="CDD:132720"
     Site            order(1108,1386,1403..1404,1407)
                     /site_type="DNA binding"
                     /db_xref="CDD:132720"
     Site            order(1318,1324..1325,1327,1337..1343,1345,1365,
                     1376..1377,1379)
                     /site_type="other"
                     /note="Rpb1 - Rpb5 interaction site"
                     /db_xref="CDD:132720"
     Site            1395..1436
                     /site_type="other"
                     /note="clamp"
                     /db_xref="CDD:132720"
     CDS             1..1733
                     /gene="RPO21"
                     /locus_tag="SCY_0775"
                     /coded_by="complement(AAFW02000145.1:203693..208894)"
                     /note="original gene id:YDL140C-dmap"
ORIGIN      
        1 mvgqqyssap lrtvkevqfg lfspeevrai svakirfpet mdetqtraki gglndprlgs
       61 idrnlkcqtc qegmnecpgh fghidlakpv fhvgfiakik kvcecvcmhc gkllldehne
      121 lmrqalaikd skkrfaaiwt lcktkmvcet dvpseddptq lvsrggcgnt qptirkdglk
      181 lvgswkkdra tgdadepelr vlsteeilni fkhisvkdft slgfnevfsr pewmiltclp
      241 vppppvrpsi sfnesqrged dltfkladil kanisletle hngaphhaie eaesllqfhv
      301 atymdndiag qpqalqksgr pvksirarlk gkegrirgnl mgkrvdfsar tvisgdpnle
      361 ldqvgvpksi aktltypevv tpynidrltq lvrngpnehp gakyvirdsg dridlryskr
      421 agdiqlqygw kverhimdnd pvlfnrqpsl hkmsmmahrv kvipystfrl nlsvtspyna
      481 dfdgdemnlh vpqseetrae lsqlcavplq ivspqsnkpc mgivqdtlcg irkltlrdtf
      541 ieldqvlnml ywvpdwdgvi ptpaiikpkp lwsgkqilsv aipngihlqr fdegttllsp
      601 kdngmliidg qiifgvvekk tvgssnggli hvvtrekgpq vcaklfgniq kvvnfwllhn
      661 gfstgigdti adgptmreit etiaeakkkv ldvtkeaqan lltakhgmtl resfednvvr
      721 flneardkag rlaevnlkdl nnvkqmvmag skgsfiniaq msacvgqqsv egkriafgfv
      781 drtlphfskd dyspeskgfv ensylrgltp qefffhamgg reglidtavk taetgyiqrr
      841 lvkaledimv hydnttrnsl gnviqfiyge dgmdaahiek qsldtiggsd aafekryrvd
      901 llntdhtldp sllesgseil gdlklqvlld eeykqlvkdr kflrevfvdg eanwplpvni
      961 rriiqnaqqt fhidhtkpsd ltikdivlgv kdlqenllvl rgkneiiqna qrdavtlfcc
     1021 llrsrlatrr vlqeyrltkq afdwvlsnie aqflrsvvhp gemvgvlaaq sigepatqmt
     1081 lntfhfagva skkvtsgvpr lkeilnvakn mktpsltvyl epghaadqeq aklirsaieh
     1141 ttlksvtias eiyydpdprs tvipedeeii qlhfslldee aeqsfdqqsp wllrleldra
     1201 amndkdltmg qvgerikqtf kndlfviwse dndekliirc rvvrpkslda eteaeedhml
     1261 kkientmlen itlrgvenie rvvmmkydrk vpsptgeyvk epewvletdg vnlsevmtvp
     1321 gidptriytn sfidimevlg ieagraalyk evynviasdg syvnyrhmal lvdvmttqgg
     1381 ltsvtrhgfn rsntgalmrc sfeetveilf eagasaeldd crgvsenvil gqmapigtga
     1441 fdvmideesl vkympeqkit eiedgqdggv tpysnesglv nadldvkdel mfsplvdsgs
     1501 ndamaggfta yggadygeat spfgaygeap tspgfgvssp gfsptsptys ptspayspts
     1561 psysptspsy sptspsyspt spsysptsps ysptspsysp tspsysptsp sysptspsys
     1621 ptspsyspts psysptspsy sptspsyspt spsysptspa ysptspsysp tspsysptsp
     1681 sysptspsys ptspnyspts psysptspgy spgspayspk qdeqkhnene nsr
//

